/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:4px;font-family:Arial;color:#181823;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:7px;font-family:Arial;color:#181823;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:14px;font-family:Arial;color:#FF0000;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:11px;font-family:Arial;color:#FF0000;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:11px;font-family:Arial;color:#0000FF;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:13px;font-family:Arial;color:#181823;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:6px;font-family:Arial;color:#181823;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:9px;font-family:Arial;color:#181823;}
